FLAG event
KEYS intruder

STAR 0
PLNN Aeaea
PLNC ocean
STRC green
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

CONDITION 1
TYPE noitem
STR0 robocop
END CONDITION

CONDITION 2
TYPE haveitem
STR0 it_toyrobot
END CONDITION


PAGE 0
REQ0 0
REQ1 1
DISP 1
ACTN popup
GFXP items/l_twl.jpg 9
TITL Circe the Castaway
TEXT On the planet, you meet a beautiful young woman with enchanting emerald eyes. She says she's been stranded here for years. It seems only natural that you bring her back to the <uvar=playership>.
MUSC events/colony.ogg
ITEM ps_circe
SVAR captname Circe
GOTO 1
END PAGE

PAGE 1
DISP 1
ACTN popup endquest break
GFXP items/l_twl.jpg 9
TITL Hypnotic Eyes
TEXT Gazing into her eyes, you fall in love with Circe. She's the most amazing woman you've ever known. The crew unanimously elect her captain of the <uvar=playership>. All hail Captain <uvar=captname>!
MUSC misc/thief.ogg
SCOR -1000 other
END PAGE

PAGE 0
REQ0 0
REQ1 2
DISP 1
ACTN popup endquest break
GFXP items/l_twl.jpg 9
TITL Circe the Castaway
TEXT On the planet, you meet a beautiful young woman with enchanting emerald eyes. She says she's been stranded here for years. It seems only natural that you bring her back to the <uvar=playership>.
ITEM ps_circe
MUSC events/colony.ogg
GOTO 3
END PAGE

PAGE 3
DISP 1
ACTN popup endquest break
GFXP items/l_twl.jpg 9
TITL Foiling Circe's Plot
TEXT The toy robot is immune to Circe's hypnotic charms. As soon as it has subdued her and locked her in the brig, the crew wakes from the hypnotic trance. 
MUSC misc/foiled.ogg
END PAGE